/*
Theme Name: Yard Finance Solutions
Theme URI:  https://example.com/blankslate-child
Description: Дочерняя тема для BlankSlate с подключенным Bootstrap, кастомным header/footer и шаблоном страницы.
Author:      K
Author URI:  https://www.facebook.com/kanstantsin.latushkin
Template:    blankslate
Version:     1.0.0
Text Domain: blankslate-child
*/

@font-face {
  font-family: 'Futura';
  src: url('fonts/Futura-Condensed-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap; /* важная опция для UX */
}


:root{
/* 	font-family: "Inter", sans-serif; */
/* 	font-family: "Montserrat", sans-serif;
	font-family: "Roboto", sans-serif;
	font-family: "Poppins", sans-serif;
	--txt: #2a302f;
	--blue: #F6F7FB;
	--yellow: #dfb731; */
}
/* p{
	font-family: "Roboto", sans-serif;
}
a{
	font-family: "Montserrat", sans-serif;
	text-decoration: none;
}
h1{
	font-family: "Futura", Sans-serif;
	color: #fff;
	font-size: 74px;
  font-weight: 800;
  line-height: 1.2em;
	padding-top: 20px;
}
h2, h3{
	font-family: "Montserrat", sans-serif;
} 

section{
	padding-top: 100px;
	padding-bottom: 100px;
}
@media screen and (max-width: 768px){
	section{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
 */
/* HEADER */
/* header{
	background: #fff;
	position: sticky;
	top: 0;
}
header .logo>img{
	width: 100%;
	height: 70px;
	object-fit: contain;
	object-position: center;
}
header nav ul{
	display: flex;
	gap: 2.5rem;
	align-items: center;
	padding: 0;
	margin: 0;
}
header nav ul>li>a{
	color: var(--txt);
	font-size: 1rem;
	font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.3px;
}
header nav ul>li>a:hover{
	color: var(--yellow);
}
.navbar-toggler-icon{
	width: 2rem;
  height: 2rem;
  background-image: none;
}
.navbar-toggler-icon>svg{
	width: 100%;
	height: 100%;
}
.navbar-collapse ul{
	padding: 20px;
  margin: 0;
	background: #f2f2f2;
}
.navbar-collapse ul>li>a{
	font-family: "Montserrat", Sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.3px;
	color: #000;
}
 */
/* HERO */
/* .hero{
	min-height: 87vh;
	
	background: url(https://yardfinancesolutions.com/wp-content/uploads/2023/07/Financial-Solutions.png), #000000a6;
  background-position: center center;
  background-size: cover;
	background-blend-mode: multiply;
}
.hero>div{
	gap: 20px;
}
.hero p{
	color: #fff;
	font-family: "Roboto", Sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3em;
	padding-top: 20px;
	width: 65%;
}
.hero a{
	width: fit-content;
	font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
	color: #fff;
  border: 1px solid #fff;
	padding: 15px 40px;
	transition: .3s;
}
.hero a:hover{
	background: #fff;
	color: #000;
	transform: scale(1.1);
}
@media screen and (max-width: 768px){
	.hero{
		min-height: 552px;
		background-position: -587px center;
	}
	h1{
		font-size: 42px;
		text-align: center;
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.hero p{
		width: 100%;
		text-align: center;
	}
	.hero a{
		margin: auto;
	}
}
 */
/* GOALS */
/* .goals{
	gap: 40px;
}
.goals>div{
	gap: 1rem;
}
.goals img{
	width: 70px;
	height: 70px;
	object-fit: contain;
	object-position: center;
	margin: auto;
}
.goals h2{
  font-size: 22px;
  font-weight: 700;
  letter-spacing: -1px;
}
@media screen and (max-width: 768px){
	.goals{
		flex-flow: column;
	}
} */

/* ABOUT */
/* .about{
	background: var(--blue);
}
.about>div{
	grid-template-columns: .28fr .72fr;
	gap: 50px;
}
.about>div h2{
	width: 90%;
	color: #000000;
  font-size: 45px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -1.7px;
	border-top: 1px solid;
	padding-top: 2rem;
}
.about>div p{
	text-align: justify;
  color: #424141;
  font-family: "Poppins", Sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.9em;
}
@media screen and (max-width: 768px){
	.about>div{
		grid-template-columns: 1fr;
		gap: 25px;
	}
} */

/* SERVICES */
/* .services h2{
	color: #000;
  font-size: 45px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -1.7px;
	text-align: center;
}
.services-item{
	grid-template-columns: 1fr 1fr 1fr;
	gap: 90px;
	padding-top: 60px;
}
.services-item img{
	width: 40px;
	height: 40px;
	margin: 0 auto 15px;
	object-fit: contain;
	object-position: center;
}
.services-item>div{
	gap: 1rem;
}
.services-item h3{
	font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -1px;
}
@media screen and (max-width: 768px){
	.services-item{
		grid-template-columns: 1fr;
		gap: 70px;	
		padding-top: 6px;
	}
} */

/* FORM */
/* .form{
	background: var(--blue);
}

.leads-widget{
	max-width: 100%;
	background: transparent;
	border: none;
	margin: auto;
} */
.leads-widget h3{
/* 	width: 90%;
	font-size: 45px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -1.7px;
  padding-top: 2rem; */
	
/* 	text-align: center; */
/* 	margin-bottom: 2rem;
	border-top: 1px solid; */
}
.leads-form{
/* 	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px; */
}
/* .leads-form>div>label{
	font-family: "Montserrat", sans-serif;
	font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -1px;
}
.leads-required{
	margin-left: 0;
}
.steps-items{
	display: grid;
	gap: .5rem;
	margin: 1.5rem;
}
.steps-items>label{
	font-family: "Montserrat", sans-serif;
	display: flex;
  align-items: center;
  gap: 1rem;
  font-size: 1.2rem;
  line-height: 1.5rem;
	font-weight: 500;
	border-bottom: 1px solid transparent;
}
.leads-error{
	outline: none;
	border-bottom-color: #d00 !important;
	background: transparent;
}
input[type="radio" i], input[type="checkbox" i]{
	width: 1rem;
	height: 1rem;
}
input[type="radio"], input[type="checkbox"]{
  accent-color: var(--yellow);
}
.leads-form-bnt{
	display: flex;
	gap: 1rem;
	margin: 1rem auto 0;
}
.leads-next{
	background: transparent;
}
.leads-next, .leads-prev, [type=submit]{
	font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--txt);
  border: 1px solid var(--txt);
  padding: 15px 40px;
	
	transition: .3s;
}
[type=submit]{
	background: #000;
	color: #fff;
}
.leads-prev{
	color: #fff;
	background: #000;
}
.leads-next:hover, [type=submit]:hover{
	box-shadow: none;
	background: #000;
	color: #fff;
	border-color: #fff;
}
.leads-prev:hover{
	background: var(--yellow);
}
.steps-items.contact-block{
	gap: 1rem;
	margin-bottom: 3.5rem;
}
.steps-items.contact-block>label{
	display: inherit;
	gap: .5rem;
}
.steps-items.contact-block>label>input{
	border: 1px solid #d9d9d9;
  padding: 0.5rem;
  border-radius: 0.2rem;
}
@media screen and (max-width: 768px){
	.leads-form{
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.leads-widget h3{
		font-size: 35px;
	}
	.leads-form-bnt{
		flex-wrap: wrap;
	}
}
 */
/* FOOTER */
/* footer{
	background: url(/wp-content/uploads/2025/11/Office-desk.webp), #000000ed;
	background-size: cover;
  background-blend-mode: multiply;
	padding-top: 60px;
	padding-bottom: 50px;
}
footer>div{
	grid-template-columns: .45fr .15fr .35fr;
}
footer>div.container>div{
	gap: 1rem;
}
a.logo-footer>img{
	height: 80px;
	object-fit: contain;
	object-position: left center;
}
.contacts-footer, footer>div.container>div a{
	gap: 1rem;
}
footer>div.container>div:nth-child(1) a{
	color: rgba(255,255,255,0.8);
	font-family: "Roboto", Sans-serif;
  font-size: 16px;
  font-weight: 400;
}
footer>div.container>div a:hover{
	color: var(--yellow);
}
footer>div.container>div a>svg{
	width: 18px;
	height: 18px;
	fill: #fff;
}
footer>div.container>div a:hover>svg{
	fill: var(--yellow);
}
footer h2{
	color: #fff;
	font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0px;
	margin-top: 35px;
}
footer>div.container>div ul{
	padding: 0;
	margin: 0;
	display: grid;
	gap: 20px;
}
footer>div.container>div ul>li>a{
	color: #fff;
	font-size: 15px;
  font-weight: 500;
  letter-spacing: -0.3px;
	text-transform: capitalize;
	padding-bottom: 20px;
}
footer>div.container>div ul>li:nth-child(2)>a{
	color: var(--yellow);
}
footer>div.container>div iframe{
	width: 100%;
	height: 200px;
}

.copy{
	background: #000000C7;
}
.copy p{
	font-family: "Poppins", sans-serif;
	font-size: 13px;
  font-weight: 300;
}
@media screen and (max-width: 768px){
	footer{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	footer>div{
		grid-template-columns: 1fr;
	}
	a.logo-footer>img{
		height: 60px;
	}
} */